.pct100{background-position:0 0}
.pct90{background-position:0 -64px}
.pct80{background-position:0 -128px}
.pct70{background-position:0 -192px}
.pct60{background-position:0 -256px}
.pct50{background-position:0 -320px}
.pct40{background-position:0 -384px}
.pct30{background-position:0 -448px}
.pct20{background-position:0 -512px}
.pct10{background-position:0 -576px}
.pct0{background-position:0 -640px}


.side300_box{
  border-width:1px;
  border-style:solid;
  border-color:#ddd;
  border-top-color:#06c;
  border-top-width:5px;

  padding:3px;
  width:288px;
  margin-bottom:15px;

}
.side300_box .headline{
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#DDD;
  font-size:16px;
  font-weight:bold;
  font-family:Arial, helvetica, sans-serif;
  width:auto;
  padding:5px;
}
.side300_box .deal{
  padding:5px 5px;
  width:auto;
  min-height:40px;
  height:40px;
  border-top-width:1px;
  border-top-style:dotted;
  border-top-color:#DDD;
  overflow:hidden;
}
.side300_box .deal:hover{
  padding:5px 5px;
  width:auto;
  min-height:40px;
  height:40px;
  background-color:#e5f2ff;
  border-top-width:1px;
  border-top-style:solid;
  border-top-color:#DDD;
  overflow:hidden;
}
  
.side300_box .dealpic{
  width:50px;
  height:40px;
  overflow:hidden;
  float:left;
}
.side300_box .dealpic img{
  width:100%;
  border-style: none;
  margin:0px 0 0 -5px;
  float:left;
}

.side300_box .dealname{
  height:40px;
  width:157px;
  font-family:Arial, helvetica, sans-serif;
  font-size:12px;
  color:#004386;
  text-decoration:none;
  float:left;
}

.side300_box .dealbar{
  height:40px;
  width:63px;
  background-image: url(https://www.spoofee.com/img/main/dealbar.png);
  float:right;
}
